Subject: Ford Inglic Skwwlz

From: "Tom Edisun" <[email-masked]>
Date: Thu, 18 Mar 1999 08:54:16 PST

Tom Edisun                        Mar. 17, 1918

   Dir felq teknolujists-

     Furst uv ol..."Hapi Synt Patriks!" and ai wud laik tw

   eksplyn briifli a bit ubawt awr brand nw FORD INGLIC SKWWLZ.

   It wuz diiturmind bai mai gwd frend Henri Ford, xat wi havn't

   got xu TAIM...tw sit urawnd and trai tw figiwr awt haw tw SPEL!

   Sq, aftur miiting with SFB (Mors), (Andi) Karnygi & Bel (Jr.)

   and a fiw uv awr gwd budiiz, wi diisaided tw start xis senturi

   (20th) of rait-wi wud biigin xu proses witc wud ulaw tcildren

    tw undurstand xu speling uv xer qn langwij!

       Wel, taim siimd tw bi sliping bai-and lq and bihqld! Wi hav u

    brynstorm...wai not invent u komik bwk kariktur hw kan gq bak and

    forth in taim! Myk him frum MARZ! Giv him an ordinari name...

  ...haw ubawt ..."JON JQNZ?"

      So naw wi hav ol xu kidz in klas raiting "mesujiz" in "kqd"

  tw iitch uxur, u gryt ekspirument, and it iz wurking! Sq nekts iir-

  1919, wi ar gqing tw investigyt a nw saiens..."Ekoluji."

     Xu kidz wunt tw kliin up xu Suskwuhanu Rivur. God bles 'em.

   Wel, xats ol for naw, wi hav pqsted bqth xi 1906 Proklumycun uv

   Tedi Rwwzuvelt (Eksekiwtiv Ordur 583) witc kolz for xi establicment

   uv u Guvurnment Printing Ofis just tw print Inglic fonetikli- and

   xi 1893 Senut Bil witc kolz for xi riimwvul uv xi Swwpurintendents

    uv West Point, and ol Indien Resurvycun Skwwls, and ol Militeri

    Ekadumiiz; xat dw not pqst xer aktivitiiz in Fonetik Inglic.

      Lets trai and myk xis iir wun veri prqduktiv taim for us ol!

(Pqst Skript) Hqp xis letur izn't lost or slqd dawn in xu myl.

Best Regardz,

Tom Edisun; Durecktur

FORD INGLIC SKWWLZ 
("Wer kidz kan lurn tw tiid and rait xer nativ langwij!")

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com